RubyGems Navigation menu

oauth2 0.9.0

A Ruby wrapper for the OAuth 2.0 protocol built with a similar style to the original OAuth spec.

Gemfile
          gem 'oauth2', '~> 0.9.0'
  
  
  
  
  
  
  

install
          gem install oauth2 -v 0.9.0
  
  
  
  
  
  
  

Authors:

  • Michael Bleigh, Erik Michaels-Ober

Owners:

Licenses:

  • MIT

Total downloads 5,954,783

For this version 17,505

Show all versions (36 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 9, 2014 (21 KB)
  2. 0.9.4 - May 24, 2014 (19 KB)
  3. 0.9.3 - January 16, 2014 (23 KB)
  4. 0.9.2 - June 30, 2013 (21.5 KB)
  5. 0.9.1 - February 20, 2013 (21 KB)
Show all versions (36 total)

Development Dependencies: